﻿

.data { width:300px; }
.field { width:40px;    
		 font: 16px Arial, Helvetica, sans-serif;    
		 background-color: #fff;    
		 color: #333;    
		 border: 1px solid #00abbd; 
		 text-align:center;
 }
.data_small { width: 120px; }
.title { font-weight:bold; }
.centre { text-align:center; }
td { padding: 2px; }
#container-freedom { max-width:680px; }
h2 { padding: 0; margin: 0; }
.alternate { background-color:#eeeeee;}
.total { margin-top:5px; padding-top: 5px; border-top: 1px solid #969696; font-weight:bold; }
.final_total { border-bottom: 2px solid #969696; }
.split { border-left: 1px solid #969696; }
.left { text-align: left;}
#data_table td { text-align:center;}
#data_table .firstcol { text-align:left;}
.highlight { background-color:#00abbd; color:#FFF; font-size:120%; font-weight:bold; }
.result_highlight { border: 2px solid #00abbd; width:100%; padding:10px; font-weight:bold; }


#top-table td { padding:10px; }
